<!doctype html>

<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Abhimanyu Saxena's Personal webpage</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Abhimanyu Saxena</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="https://www.facebook.com/siddharth.taneja3409">Facebook</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Instagram</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Twitter</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Linkdin</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Projects</a>
            </li>
          </ul>
        </div>
      </nav>
    </header>

    <section id="lead">
      <div class="jumbotron">
        <h1>Welcome to my website</h1>
        <p>Here put details about you, your projects, your hobbies or whatever you want to share with the world wbout you!</p>
        <hr />
        <button>Contact Me</button>
      </div>
    </section>

    <section id="about">
      <div class="">
        <div class="aboutMeCard">
          <div class="aboutMeHeader">
            <h2>About Me</h2>
          </div>
          <div class="aboutMeBody">
            <p class="">Content about me will go here</p>
            <img src="assets/images/scaler_edge_logo.png" alt="Scaler Edge Logo" />
            <img src="https://cdn.vox-cdn.com/thumbor/Ei4ydi9WDwJW-dpSW_QWMiVULNs=/0x0:2012x1341/1820x1213/filters:focal(0x0:2012x1341):format(webp)/cdn.vox-cdn.com/uploads/chorus_image/image/47070706/google2.0.0.jpg" />
          </div>
        </div>
      </div>
    </section>

    <section>
      <h2>My Marks</h2>
      <table class="">
        <tr>
          <td>Class</td>
          <td>Year</td>
          <td>Marks</td>
        </tr>
        <tr>
          <td>10th </td>
          <td>2017</td>
          <td>82%</td>
        </tr>
        <tr>
          <td>12th</td>
          <td>2019</td>
          <td>86%</td>
        </tr>
      </table>
    </section>


    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>

</html>
